Skip to content
Permalink
Browse files
Update engines to node >=10 (#28174)
Summary:
v8 dropped out of LTS support, updating the package.json engines to node v10.

## Changelog

[General] [Changed] - Bump supported Node engines to >= 10
Pull Request resolved: #28174

Reviewed By: cpojer

Differential Revision: D20107977

Pulled By: hramos

fbshipit-source-id: 795cce79eb32f34e19d20bb8684b898b26e07228
  • Loading branch information
safaiyeh authored and facebook-github-bot committed Feb 27, 2020
1 parent 427ba35 commit f0c7178a3a24e7694b765946f0d884104c8cfa4c
Showing 1 changed file with 1 addition and 1 deletion.
@@ -9,7 +9,7 @@
"url": "git@github.com:facebook/react-native.git"
},
"engines": {
"node": ">=8.3"
"node": ">=10"
},
"jest-junit": {
"outputDirectory": "reports/junit",

0 comments on commit f0c7178

Please sign in to comment.